@AnotherAnkor

Где изменить номер подключаемой сборки C#?

Пишу шарповый проект в sharpdevelop.

Из nuget подтянул новую версию Apache.NMS и Apache.NMS.ActiveMQ.

При попытке сборки (после очистки проекта) получил следующую ошибку:
System.IO.FileLoadException: Не удалось загрузить файл или сборку "Apache.NMS, Version=1.7.1.3894, Culture=neutral, PublicKeyToken=82756feee3957618" либо одну из их зависимостей. Найденное определение манифеста сборки не соответствует ссылке на сборку. (Исключение из HRESULT: 0x80131040)

Cannot intercept exception. Debugged program can not be continued and properties can not be evaluated.


Вопрос: где и как исправить версию зависимости?

UPD: В итоге всё решилось выпиливанием saxon9 и устаревшей обёртки. Очевидно, проблема была именно в них и именно они почему-то требовали другую версию Apache.NMS.
Для меня вопрос закрыт.
  • Вопрос задан
  • 117 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы